@charset "UTF-8";
/* CSS Document */
/*
Theme name: SWV2202
Description: Theme voor SWV 2202
Author: Rutger Scholten
Version: 1.0
Template: kickstart
*/

@import url("../kickstart/style.css");

/* TEKST */

h1{
	font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
	font-size: 18px;
	color:#669900 !important;
}
h2{
	font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
	font-size: 18px;
	line-height: 1.6;
	color:#669900 !important;
	margin-bottom: 0px;
}
h3{
	font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
 	margin-bottom:15px;
	}
h4{
	font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
	color: #009EE3 !important;
	font-size:16px;
	line-height: 1.6;
	margin-bottom: 0px;
	}
h5{
	font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
	color: #009EE3 !important;
	font-size:16px;
	line-height: 1.6;
	}
	
h6{
	font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
 	margin-bottom:15px;
	}
ul{
	margin: 0px 0 0px 25px;
	line-height: 1.6;
	}
ol{
	margin: 0px 0 20px 25px;
	line-height: 1.6;
	}
li{
	line-height: 1.6;
}
.breadcrumbs {
	font-size: 13px;
	color: #009EE3;
	margin-bottom: 18px;
}
.breadcrumbs a{
	font-size: 13px;
	color: #302683;
	margin-bottom: 18px;
}
#sitemap_menu li a{
	font-size:15px;
	color: #009EE3;
}
#sitemap_menu li a:hover{
	font-size:15px;
	color: #302683;
}
.textwidget {
	font-size:12px;
}
.widget-area {
	font-size:12px !important;
}

/* contactform */
.wpcf7 p {
    font-size: 12px;
    font-weight: normal
}
	
/* MENU EN LOGO */
#site-navigation ul li.menu-item-2832 a {padding-left:0px;}
@media only screen and (max-width:1150px){
#site-navigation {margin-right:0px;}
#top-bar {padding-left:20px; padding-right:20px;}
}
#header #logo {
    top: 5px;
    left: 0;
	text-align:center;
}
#primary-main-menu{
	font-size:12px;
	position:absolute;
	float:none; 
	bottom:0; 
	left:0; 
	line-height:1; 
	margin:0 0px -1px 0; 
	padding: 0;
}
#primary-main-menu li{
	list-style:none; 
	position:relative; 
	float:left; 
	padding:6px 6px 6px 6px;
}
#primary-main-menu li a{
	font-weight: 600;
}
#primary-main-menu li ul li a{
	width:250px;
}
#primary-main-menu li ul li a{
	opacity:0.98; 
	text-transform:none; 
	font-weight:600;}
#primary-main-menu li ul li a:hover{
	opacity:1; 
	color: #dddddd !important;
	}
#primary-main-menu li ul li.current-menu-item a {color: #dddddd !important; }

/* BLOG DATUM + REACTIES */
.post-meta {
	display:none;
}



/* SCHOLEN EN BESTUREN ZOEKFUNCTIE */
.post-type-archive-besturenenscholen article.entry-content {
    position: relative;
    float: left;
    clear: none;
    margin: 10px;
}

/* SCHOLEN EN BESTUREN AFBEELDINGEN */
.post-type-archive-besturenenscholen .entry-content img {
    position: relative;
    overflow: hidden;
    background: transparent;
    float: left;
	text-align:center;
	opacity: 1; 
	filter: alpha(opacity=100);
}
.post-type-archive-besturenenscholen .entry-content img:hover { 
	opacity: 0.7; 
	filter: alpha(opacity=75); 
}
.post-type-archive-besturenenscholen .entry-content .archive-title {
	text-align:center;
}


/* BESTUUR/SCHOOL-PAGINA */
.school-content {
	width: 100%;
}
.school-tekst {
	float: left;
    width: 60%;
    padding: 1%;
}
.school-info {
	float: left;
    padding: 1%;
    width: 30%;
	background:#f2f2f2;
    border: 1px dotted black;
}
/* Google Maps */
.acf-map {
    width: 275px;
    height: 250px;
    border: #ccff33 solid 2px;
}

/************************************************************************************
RESPONSIVE SCHOLEN EN BESTUREN PAGINA
*************************************************************************************/
/* for 980px or less */
@media screen and (max-width: 979px) {
#header #logo {
    top: 25px;
    left: 0;
    position: absolute;
}
#header #logo {
    bottom: 15px;
    left: 0;
    position: absolute;
    width: 100%;
}

#menu-wrapper {
    border: medium none;
    height: 70px;
    left: 0;
    margin: 0;
    position: absolute;
    right: 0;
    top: 25px;
    z-index: 999;
}
#menu-wrapper {
    width: 100%;
}

.school-content {
	width: 95%;
}
.school-tekst {
	float: left;
    padding: 2%;
    width: auto;
}
.school-info {
	clear: both;
	padding: 1% 4%;
	width: auto;
	float: none;
}
.toggleMenu {background: #004F9E !important;}
#primary-main-menu li a { background-color: #0069B4 !important; }
}
	
}

/* for 700px or less */
@media screen and (max-width: 600px) {

#header-wrapper{
	height: auto !important ;
}

#menu-wrapper {
    border: medium none;
    height: 45px;
    left: 0;
    margin: 0;
    position: absolute;
    right: 0;
    top: 0;
    z-index: 999;
}
#menu-wrapper {
    width: 100%;
}

.school-content {
		width: auto;
		float: none;
	}
	
.school-tekst {
		width: auto;
		float: none;
		margin-left: 0px;
	}
	
.school-info {
		width: auto;
		float: none;
	}
	
/* MOBIEL MENU*/
.toggleMenu {background: #004F9E !important;}
#primary-main-menu li a { background-color: #0069B4 !important; }
}
/* ZOEKTOGGLE */
.searchform-wrapper button {
    overflow: visible;
    position: relative;
    float: right;
    padding: 0;
    cursor: pointer;
    height: 28px;
    width: 28px;
    background: #009EE3;
border: none;
}   
  
.searchform-wrapper button:hover{		
    background: #009EE3;
}	
  
.searchform-wrapper button:active,
.searchform-wrapper button:focus{   
    background: #004F9E;
	outline: 0;   
}

.searchform-wrapper button:hover:before{
    border-right-color: #009EE3;
}

.searchform-wrapper button:focus:before,
.searchform-wrapper button:active:before{
        border-right-color: #004F9E;
}      

.searchform-wrapper button::-moz-focus-inner {
    border: 0;
    padding: 0;
}
/* ZOEK HIGHLIGHT */
.hilite { 
	background:#D3E18A; 
}
